Question #85835 on Pidgin changed:
https://answers.edge.launchpad.net/pidgin/+question/85835

    Status: Open => Answered

Fabián Rodríguez proposed the following answer:
Yahoo and Microsoft often change their protocols, so it's normal and
expected older version of Ubuntu can't keep connecting to them.

You could file a bug against Hardy but I doubt it would pass the Stable
Release Update process.

I would suggest upgrading to the latest Ubuntu version or manually
installing Pidgin, taking into account the risk/problems/inconveniences
involved.

-- 
You received this question notification because you are a member of
Pidgin Rocks, which is an answer contact for Pidgin.

_______________________________________________
Mailing list: https://launchpad.net/~pidgin-rocks
Post to     : pidgin-rocks@lists.launchpad.net
Unsubscribe : https://launchpad.net/~pidgin-rocks
More help   : https://help.launchpad.net/ListHelp

Reply via email to